redirect_after_logout.settings:
  path: 'admin/config/system/redirect_after_logout'
  defaults:
    _form: '\Drupal\redirect_after_logout\Form\RedirectLogoutSettings'
    _title: 'Redirect after logout setting'
  requirements:
    _permission: 'administer site configuration'
